Subject: [os2genau_digest] No. 833
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Apr 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 April 2004
 Number  833
**************************************************

Subjects for today
 
1  Re:  Win XP reqs : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Win XP reqs : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Broadband : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Broadband : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Win XP reqs : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Win XP reqs : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
7  Re:  Broadband : Daryl Pilkington <u3232 at home.dialix dot com>
8  Re:  Win XP reqs : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Choice ? : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 11 Apr 2004 09:29:13 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Win XP reqs

On Sat, 10 Apr 2004 21:30:04 +1000, Ed Durrant wrote:
> Mike O'Connor wrote:
> > Hi Ed,
> > You don't actually have to install XP ahead of that partition, just have
> > say 4-cylinder of FAT16 Primary with DOS on it there, with XP [mainly]
> > installed into a logical at the back end of the drive.
> > What version of Partition Magic are you using? As long as you are
> > careful you *can* use it on LVM systems, you just need to run LVM from
> > the eCS CD after you have made any modifications to restore the correct
> > LVM info that may have been overwritten in sector 63 of each affected
> > partition.
> >
> 
> Thanks for the suggestion Mike, but the risk and extra work is too high.
> 
> Besides that my 93 GB partition is the first of the drive, so whatever happens
> I'll have to either shrink it or move it, so I might as well clear sufficient
> space to install XP at the fromt of the drive.
> 
> Cheers/2
> Ed.

Just for your information.
Partition Magic version 6.01 is the LAST Partition Magic to have SOME
HPFS support.  All later versions have NO HPFS ability at all.

HTH,
Robert Traynor (BobT).
11 April 2004   9:28

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Apr 2004 09:35:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Win XP reqs

Mike O'Connor wrote:

>
> Hi Ed,
> OK. FWIW which version of PQPM do you have?
> Would appreciate a copy of output of "lvm /query:all" from that system.
> TIA
>

  My version of Partition magic is V3, the last that came as an OS/2 executable I think.

  DFSee appears to cover some of the same features as Partition Magic (plus a lot more things).
  If this weren't mt primary system, I'd probably try to use DFSee.

 Here's the query output:

Logical Volume          Type            Status     File System   Size (MB)
C: WARP4                Compatibility   Bootable   HPFS               3004
   Disk Partition       Size (MB) Disk Name
   WARP4                     3004 [ D2 ]
D: Data-D                  LVM                     HPFS               1998
   Disk Partition       Size (MB) Disk Name
   DRIVE-D                   1998 [ D2 ]
E: DATA-E               Compatibility              FAT16              1004
   Disk Partition       Size (MB) Disk Name
   DATA-E                    1004 [ D2 ]
F: APPS-F                  LVM                     HPFS               3998
   Disk Partition       Size (MB) Disk Name
   DRV-F                     3998 [ D2 ]
G: ecom_11              Compatibility   Bootable   HPFS               2000
   Disk Partition       Size (MB) Disk Name
   ECS11-OS                  2000 [ D2 ]
H: H-APPS                  LVM                     HPFS               1998
   Disk Partition       Size (MB) Disk Name
   DRV-H                     1998 [ D2 ]
I: DVD-DATA                LVM                     JFS               92685
   Disk Partition       Size (MB) Disk Name
   DRV-I                    92685 [ D2 ]
*: [ CDROM 1 ]          Compatibility              CDFS                527
*: [ CDROM 2 ]          Compatibility              CDFS                527
L: THIN-PC              Compatibility   Bootable   HPFS               1506
   Disk Partition       Size (MB) Disk Name
   DRV-L                     1506 [ D2 ]
M: MP3                     LVM                     JFS                5026
   Disk Partition       Size (MB) Disk Name
   [P 1]                     5026 [ D2 ]
Y: XP-DATA              Compatibility              FAT16              2000
   Disk Partition       Size (MB) Disk Name
   XP-DATA                   2000 [ D2 ]
Z: WINXP                Compatibility   Bootable   FAT16              2000
   Disk Partition       Size (MB) Disk Name
   WINXP                     2000 [ D2 ]

Disk                 Size (MB) Free Space:  Total Largest
[ D2 ]                  117239                  0       0
   Disk Partition       Size (MB) Type     Status       Logical Volume
   [ BOOT MANAGER ]             7 Primary  In use
   DRV-I                    92685 Logical  In use       DVD-DATA
   XP-DATA                   2000 Logical  In use       XP-DATA
   WINXP                     2000 Logical  In use       WINXP
   DRV-L                     1506 Logical  In use       THIN-PC
   DRV-H                     1998 Logical  In use       H-APPS
   ECS11-OS                  2000 Logical  In use       ecom_11
   DRV-F                     3998 Logical  In use       APPS-F
   DATA-E                    1004 Logical  In use       DATA-E
   DRIVE-D                   1998 Logical  In use       Data-D
   WARP4                     3004 Logical  In use       WARP4
   [P 1]                     5026 Logical  In use       MP3
[ D3 ]                      96                 96      96
   Disk Partition       Size (MB) Type     Status       Logical Volume
   [ FS1 ]                     96 Logical  Available

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Apr 2004 09:47:55 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Broadband

On Sat, 10 Apr 2004 20:49:47 +1000, Dennis J. Nolan wrote:
> Hi all
> I'm seeking advice
> 
> I think it is time for me to go ADSL
> 
> I've been doing a little research, and having got a friend up and 
> running with Big Pond's offer where everything that could go wrong, went 
> wrong. I've decided to get as much enlightened advice as possible before 
> comiting myself.

Sounds like BigPond normal service level.

> At home I have two, sometimes three or four computers on a peer to peer 
> LAN through a four port router.
> The router has a WAN connection to which I asume the modem is connected
> Now the service I am contemplating provides a fixed ISP address.
> They also supply, at extra cost, either a single port or a four port 
> modem router. (Netcom NB1300S)
> 
> If I get the four port router-modem, should I give the existing one the 
> flick or keep it

Keep it. It will always come in handy.

> And if I keep it is the single port router- modem the way to go.

Get the 4 port job.

> Does using the two router configuration un-necessarialy complicate the 
> setup.

Depends on you.  You can use the old router as a hub, which means
no complications at all.

> If I recall corectly from my Bigpond installation experience, the modem 
> needs to be set up with the account number, user_ID and password.

I assume so, but as I don't have ADSL (I am on cable) I can't check.
As I recall, you are correct.

> Also the fixed IP address will have to be loaded somewhere
> The ISP's DNS news server and mail send and receive also need setting up.
> What changes need to be made to TCP/IP, and what about DHCP and all the 
> other networking accronyms.

Not sure, some one else will no doubt fill in the blanks here.

> So what I'm after is recomendations and advice.
> 
> It would be nice to have it so that when my grand-daughter is visiting, 
> she can be connected to the internet from her computer via the LAN, 
> rather than kicking me off mine.
> 
> Thanks in advance.
> 
> PS   Rob, I solved my updating problem by a new complete install of eCS.
> But the downloader still doesn't work with  Smart Cache  running and the 
> proxy server tick box ticked.

Good to hear.  But I cannot offer advice as regards Smart Cache. Never used it.
Do they have a newsgroup or support system.?

> PPS  It seems that Longhorn is becoming more of a Shorthorn as they 
> discard features to try and meet delivery dates.

It is quite funny really, M$ coped a bit of flack for suggesting they might
bring out an interim version of XP.  To "fill the gap", as it were.
Like they did after Win98se and brought out WinME.
So they have "brought forward" Longhorn and throw away features
and it will be released a lot sooner.  But it is not a interim version, HA.

> Regards
> Dennis.

 Have a look at:- www.itu dot com dot au
Don McKenzie is with them, I think, and using ADSL at work.

Regards,
Robert Traynor (BobT).
11 April 2004   9:45

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 11 Apr 2004 09:53:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband

I was waiting for someone else to reply as I use Cable rather than ADSL broadband.

I'd just like to clarify first of all that you already have a router ?? A router is
usually
used to connect between two different networks or network topologies. So what kind of
router do you have - what was it previously used on ? Are you sure
you don't simply have a switch ? (sorry if this sounds like a dumb question but it's
important to any solution definition).

I'm generally happy with Telstra, apart from their latest plan to start blocking
ports, starting with SMTP. However there are other companies in the market that
may be able to offer you a better deal or better technology. One that comes to mind
since you are in Adelaide is Internode. You may want to contact them and see
what they can offer.

Unfortunately all alternate suppliers are dependant upon Telstra for the phone
infrastructure that ADSL runs on, so when Telstra decides to cut retail and not
wholesale prices, the other companies simply cannot compete.

If someone on the list can confirm or correct this, please do. I believe what is
supplied by the ADSL ISP whoever it may be, for your end of the system, is
a line splitter-filter to allow you to still use your normal phone line at the same
time as the broadband link and an ADSL modem, with either an ethernet or USB
connection (go with the internet one). By the way because of this filtering, you
cannot have adsl on a shared line of any kind as a "split" has already been done.
This occurs often in appartment blocks or units. Also the link back to the
distribution
point must be copper, not fibre. Last of all you must be within 3.5 KM phone
cable length of the exchange where the ADSL equipment is.

It sounds like the choice is yours on whether to go with the single port or 4 port
ADSL
modem / switch / router. It depends upon whether you want to expand later. By the way
you could attach your existing switch/router via a cross-over cable to the ISP
provided
box, so "daisy chaining" and getting more ports.

Another option (which will save on future cabling costs around the house) is to buy
your own ADSL Router/switch with Wireless capabilies built in.

Whichever way you go, the ADSL connection will provide one DHCP IP address, this
then gets "natted" (shared) to multiple IP addreses that are given out to connecting
systems using DHCP by the router.

I hope this has clarified things a bit.

I think the key questions are:

1. Can you get ADSL at all.

2. What exactly is the router device that you presently have

3. What expansion of your local connections are going to be required in the future.

4. Which ISP do you want to go with

5. Do you want to go Wireless.

Cheers/2

Ed.

"Dennis J. Nolan" wrote:

> Hi all
>
> I'm seeking advice
>
> I think it is time for me to go ADSL
>
> I've been doing a little research, and having got a friend up and
> running with Big Pond's offer where everything that could go wrong, went
> wrong. I've decided to get as much enlightened advice as possible before
> comiting myself.
>
> At home I have two, sometimes three or four computers on a peer to peer
> LAN through a four port router.
> The router has a WAN connection to which I asume the modem is connected
>
> Now the service I am contemplating provides a fixed ISP address.
>
> They also supply, at extra cost, either a single port or a four port
> modem router. (Netcom NB1300S)
>
> If I get the four port router-modem, should I give the existing one the
> flick or keep it
> And if I keep it is the single port router- modem the way to go.
> Does using the two router configuration un-necessarialy complicate the
> setup.
>
> If I recall corectly from my Bigpond installation experience, the modem
> needs to be set up with the account number, user_ID and password.
>
> Also the fixed IP address will have to be loaded somewhere
> The ISP's DNS news server and mail send and receive also need setting up.
>
> What changes need to be made to TCP/IP, and what about DHCP and all the
> other networking accronyms.
>
> So what I'm after is recomendations and advice.
>
> It would be nice to have it so that when my grand-daughter is visiting,
> she can be connected to the internet from her computer via the LAN,
> rather than kicking me off mine.
>
> Thanks in advance.
>
> PS   Rob, I solved my updating problem by a new complete install of eCS.
> But the downloader still doesn't work with  Smart Cache  running and the
> proxy server tick box ticked.
>
> PPS  It seems that Longhorn is becoming more of a Shorthorn as they
> discard features to try and meet delivery dates.
>
> Regards
>
> Dennis.
>
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 11 Apr 2004 09:55:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Win XP reqs

"Robert Traynor (BobT)" wrote:

>
> Just for your information.
> Partition Magic version 6.01 is the LAST Partition Magic to have SOME
> HPFS support.  All later versions have NO HPFS ability at all.
>
>

 And I guess PQPM has NO JFS or LVM support at all !  - Hence the reason DFSee
may be the better option.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 11 Apr 2004 10:53:06 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Win XP reqs

On Sun, 11 Apr 2004 09:55:15 +1000, Ed Durrant wrote:
> "Robert Traynor (BobT)" wrote:
> > Just for your information.
> > Partition Magic version 6.01 is the LAST Partition Magic to have SOME
> > HPFS support.  All later versions have NO HPFS ability at all.
> 
>  And I guess PQPM has NO JFS or LVM support at all !  - Hence the reason DFSee
> may be the better option.
> 
> Cheers/2
> 
> Ed.

Thats right Ed. There are NO commercial products other than Dfsee that are
LVM or JFS aware. However, with care and providing you have no JFS
volumes, you CAN use partition magic 6.01.  You just have to reset the
compatibility volumes and bootmanager etc, after using PQPM 6.01.
I use PQPM 6.01 quite frequently and with no apparent problems.

Personally, I am not sure that Dfsee is yet mature enough either.  
Please keep the list informed as to what you are doing Dfsee wise.!

Then we can learn by your experiences. :-)

Regards,
Robert Traynor (BobT).
11 April 2004   10:52

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 11 Apr 2004 11:31:44 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Broadband

Dennis J. Nolan wrote:
> Hi all
> 
> I'm seeking advice
> 
> I think it is time for me to go ADSL
>
SNIP
> 
> At home I have two, sometimes three or four computers on a peer to peer 
> LAN through a four port router.
> The router has a WAN connection to which I asume the modem is connected
> 
> Now the service I am contemplating provides a fixed ISP address.
> 
> They also supply, at extra cost, either a single port or a four port 
> modem router. (Netcom NB1300S)
> 
> If I get the four port router-modem, should I give the existing one the 
> flick or keep it
> And if I keep it is the single port router- modem the way to go.
> Does using the two router configuration un-necessarialy complicate the 
> setup.
> 
> If I recall corectly from my Bigpond installation experience, the modem 
> needs to be set up with the account number, user_ID and password.
> 
> Also the fixed IP address will have to be loaded somewhere
> The ISP's DNS news server and mail send and receive also need setting up.
> 
> What changes need to be made to TCP/IP, and what about DHCP and all the 
> other networking accronyms.
> 
> So what I'm after is recomendations and advice.
>
SNIP

Hi Dennis,

Have you looked at:
http://www.whirlpool dot net dot au?

Use a new ADSL 4 port switch/router & sell your existing router.

Because its fixed IP, you only need to put in:
your IP
gateway
netmask
DNS

They will probably do this for you before they ship it, ask if this is 
the case.

New & mail are setup in your email programs on your workstations.
Workstations are setup as a DHCP client, not fixed IP.

The switch/router is configured as a DHCP server by default.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 11 Apr 2004 15:49:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Win XP reqs

I DO have JFS volumes (nothing else can handle my 93 GB volume !). I'm present copying
everthing off that partition (doing some overdue housekeeping at the same time) on to
other partitions, I will then delete the 93GB partition, create a 4 GB one for my text
WinXP, plus an 89GB one and copy the files back on to it. This is by far the safest
approach I think !

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> On Sun, 11 Apr 2004 09:55:15 +1000, Ed Durrant wrote:
> > "Robert Traynor (BobT)" wrote:
> > > Just for your information.
> > > Partition Magic version 6.01 is the LAST Partition Magic to have SOME
> > > HPFS support.  All later versions have NO HPFS ability at all.
> >
> >  And I guess PQPM has NO JFS or LVM support at all !  - Hence the reason DFSee
> > may be the better option.
> >
> > Cheers/2
> >
> > Ed.
>
> Thats right Ed. There are NO commercial products other than Dfsee that are
> LVM or JFS aware. However, with care and providing you have no JFS
> volumes, you CAN use partition magic 6.01.  You just have to reset the
> compatibility volumes and bootmanager etc, after using PQPM 6.01.
> I use PQPM 6.01 quite frequently and with no apparent problems.
>
> Personally, I am not sure that Dfsee is yet mature enough either.
> Please keep the list informed as to what you are doing Dfsee wise.!
>
> Then we can learn by your experiences. :-)
>
> Regards,
> Robert Traynor (BobT).
> 11 April 2004   10:52
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>  \_,--.x/
>

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sun, 11 Apr 2004 21:08:32 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Choice ?

On Thu, 08 Apr 2004 22:46:03 +1000 (AEST), John Angelico wrote:

>On Thu, 08 Apr 2004 21:00:23 +1000 (AEST), Alan Duval wrote:
>
>>Hi.
>>
>> a few weeks ago I went to the Choice magazine site using Mozilla 1.4. in eCS 1.1. In attempting to use the 
>>scroll bar at the site the Choice screen went blank. 
>
>[chomp] fine detail of serious problems
>
>>Switching to Win 95  I was easily able to enter and use the Choice site using Internet Explorer 4. 
>>It thus seems that you have no choice when you want Choice.
>>Has anyone else looked at this site?
>
>Hmm, just went there with Firefox 0.8 browsed no problems. I don't have the
>full Moz or IBM browsers here.
>
>However, I notice someone else has commented that your version is well back
>in the series. Could be time to update.

Following your success John, I reinstalled Mozilla 1.4 and was also able to access the Choice site so maybe 
my previous version had become corrupt although it had been functioning OK up till then. As i've had a few 
problems with programs over the last 6 months and some were due to faulty RAM is it possible that i've got 
other hardware problems? Could the CPU be faulty?
I've also downloaded Firefox 0.8. I suppose I would have to delete Mozilla if I installed it. I've got PMMail/2 to 
get eMail.

Regards

Alan Duval

----------------------------------------------------------------------------------